---
name: Cody West
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas West)</a>
role_slug: support-engineer-self-hosted
reports_to: aric-b
picture: codywest.jpg
twitter: codyww
gitlab: cody
division: Engineering
departments:
- Customer Support
- Engineering Function
story: 'Cody is passionate about technology, helping people, and solving interesting
  problems. Before GitLab, he worked in a variety of technical support roles. He enjoys
  exploring new cities, spending time with family, eating great food, and watching
  TV and movies.

  '
specialty:
- Global
job_title: Support Engineer
public: true

